[Options]
WindowTitle=Bresser MicrOcular II VGA  Installation Disc

[Hotspots]
;#=x,y,w,h,exec_cmd,close_flag,hilite_bmp,Sound\mouse_over_wav,Sound\mouse_click_wav
1=25,25,0,0,".\autorun\WebJump.exe http://www.bresser.de",0,autorun\g_bresser.bmp,autorun\over.wav,autorun\click.wav
2=25,150,0,0,".\Software\photomizer_1.0.10.1236_setup.exe",0,autorun\g_soft.bmp,autorun\over.wav,autorunclick.wav
3=25,200,0,0,".\driver\DriverInstall.exe",0,autorun\g_driver.bmp,autorun\over.wav,autorun\click.wav